[RestoreInformation]
DriverDesc=Intel® Smart Sound Teknolojisi Algılama Doğrulaması
DriverVersion=1.0.3897.0
DriverDate=5-26-2025
DriverProvider=Intel(R) Corporation
DriverClass=System
DriverInfPath=oem22.inf
DriverInfSection=IntcDVWin10.NT
DriverHardwareID=INTELAUDIO\DIF_0000&UIF_0000&CTLR_DEV_51C8&VEN_8086&DetectionVerification
